Share if you like

Legacy Fabric-API Mod (1.8.9) brings about the core API for many older and legacy-ish Fabric Mods that have stopped working with the newest Fabric versions. At the same time, Legacy Fabric-API allows the inter-compatibility to function properly compared to the orthodox and regular Fabric APIs. Once installed, players would be able to have full control of not only the older Mods but also the newer ones with better groundwork. To sum it up, Legacy Fabric-API is the perfect groundwork for many Mods to come in the future.

Features:

  • A Legacy API for older mods, as well as a groundwork for future Mods.

Requires:

Fabric Modloader

Fabric API

How to install:

How To Download & Install Mods with Minecraft Forge

How To Download & Install Fabric Mods

Don’t miss out today’s latest Minecraft Mods

Legacy Fabric-API Mod (1.8.9) Download Links

For Minecraft 1.8.9

Fabric version: Download from Server 1Download from Server 2

Click to rate this post!
[Total: 3 Average: 2.3]

Share if you like